## python-advantage-air 0.4.4

=== debian/changelog ===
python-advantage-air (0.4.4-4) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive policy
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 18 Nov 2025 21:31:27 +0100

python-advantage-air (0.4.4-3) unstable; urgency=medium

  * Really upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2024 09:51:11 +0200

python-advantage-air (0.4.4-2) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 03:29:41 +0200

python-advantage-air (0.4.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077007)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 14:44:32 +0200
