=== debian/control ===
Source: python-advantage-air
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 python3-setuptools,
 python3-all,
Build-Depends-Indep:
 python3-aiohttp,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-advantage-air
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-advantage-air.git
Homepage: https://github.com/Bre77/advantage_air

Package: python3-advantage-air
Architecture: all
Depends:
 python3-aiohttp,
 ${python3:Depends},
 ${misc:Depends}
Description: API helper for Advantage Air's MyAir and e-zone API
 This package provides an API helper (wrapper) for the Advantage Air API
 Wrapper. Advantage Air provides Smart Home & Air Conditioning Systems.
 This package is a dependency for Home Assistant.
