=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Bre77/advantage-air.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild
